
if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database ./usr/share/mime >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libdjvulibre.so )
( cd usr/lib64 ; ln -sf libdjvulibre.so.21.8.0 libdjvulibre.so )
( cd usr/lib64 ; rm -rf libdjvulibre.so.21 )
( cd usr/lib64 ; ln -sf libdjvulibre.so.21.8.0 libdjvulibre.so.21 )
